Deux mises à jours de zyGrib le 2016-11-09 : Version 8.0.0/8.0.1

www.plaisance-pratique.com[...]her-les
www.zygrib.org[...]dex.php

2016-11-09 : zyGrib Version 8.0.1
Correction de bug : flèches des courants marins inversées (encore).
Il y avait un problème de dll avec certaines archives Windows de la version précédente.
2016-11-08 : zyGrib Version 8.0.0
Lecture de fichiers au format GRIB 2.
Correction de bug : flèches des courants marins inversées.
Affichage de la température potentielle équivalente théta-e à la surface et en altitude (calculée d'après la température, la pression et l'humidité si elle n'est pas présente dans le fichier).
Calcul plus rapide des lignes de niveau.
Possibilité d'interrompre avant la fin l'ouverture d'un gros fichier.
Utilise QT version 5.
Utilise la bibliothèque g2clib du NOAA pour le décodage du format GRIB 2.

L'équipage
19 nov. 2016
19 nov. 2016
0

Merci Michel !

20 nov. 2016
0

Qui a réussi à charger zyGRIB sur Mac ou sur IPad, je viens d'essayer mais sans résultats, pourtant j'ai bien trouvé le site mais sur Apple store il répond site non référencé!!
Qui a une solution ??

12 mar. 2017
0

ZyGrib version 8.0.1 pour Ubuntu et dérivés (Xubuntu ...) en version 16.04 LTS :
.
Dans le Terminal taper :
sudo add-apt-repository "deb doc.hausser.ch[...]ackages ubuntu-dha xenial"
Taper le mot de passe, puis ;
sudo apt update
sudo apt install zygrib
On trouvera le raccourci dans le menu sous (pour Xubuntu) le répertoire "Education"

Pour les Mac je n'ai pas Itune ni de Mac, désolé !

07 avr. 2018
0

Bonjour,
Je suis sous xubuntu 16.04.4 LTS et j'ai installé ZyGrib dernière version selon la procédure que tu as indiquée ci-dessus.

Le programme ne se lance pas.
Si je le lance dans un terminal par : sudo /usr/local/bin/zyGrib
J'ai ce message d'erreur : ./bin/zyGrib: error while loading shared libraries: libjasper.so.1: cannot open shared object file: No such file or directory

Sous Xubuntu il me manque visiblement certaines bibliothèques qui doivent exister sur ubuntu Gnome...

Est-ce que tu as rencontré ce problème ?

Pierre

07 avr. 2018
0

Bonjour,
Je suis sous xubuntu 16.04.4 LTS et j'ai installé ZyGrib dernière version selon la procédure que tu as indiquée ci-dessus.

Le programme ne se lance pas.
Si je le lance dans un terminal par : sudo /usr/local/bin/zyGrib
J'ai ce message d'erreur : ./bin/zyGrib: error while loading shared libraries: libjasper.so.1: cannot open shared object file: No such file or directory

Sous Xubuntu il me manque visiblement certaines bibliothèques qui doivent exister sur ubuntu Gnome...

Est-ce que tu as rencontré ce problème ?

Pierre

07 avr. 2018
1

J'ai installé la librairie "libjasper1", et tout est rentré dans l'ordre.

PROBLEME RESOLU !

Pierre

Votre réponse

Merci de contribuer aux réponses sur HISSE ET OH !

Merci de vérifier de bien répondre au sujet. Fournisser des détails sur votre réponse et partager votre expérience et vos recherches !

Mais éviter de …

  • Demander de l'aide ou de répondre à une autre question (utiliser les commentaires dans ce cas).
  • Porter un jugement et manquer de respect dans votre réponse.
  • Pour plus d'information, consulter la FAQ et la Charte de HISSE ET OH !

Déposer un fichier ici ou Cliquer pour envoyer

Après la tempête sur Toulouse, on a pu sortir la voile de notre drakkar !

Après la pluie...

  • 4.5 (71)

Après la tempête sur Toulouse, on a pu sortir la voile de notre drakkar !

mars 2021